<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="hr_HR">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstraktno</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Škola</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Proljeće</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Rođenje</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Rođendan</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Jesen</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Godišnje doba</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Ljubav</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Uzorak</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Priroda</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Ljeto</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Tkanine</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Božić</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Zima</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Dijete</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Cvijeće</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Vjenčanje</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ukras</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Uskrs</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Životinje</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Odmor</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Šareno</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometrijski</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Srca</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Nebo</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Biljke</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Okviri</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Životinjski svijet</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Tijekovi</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation>Događaji / Božić</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Posao </translation>
    </message>
    <message>
        <source>Fun</source>
        <translation>Zabava</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Životni stil</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Bayern</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Najprodavanije</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Priroda i emocije / Cvijeće i biljke</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Slobodno vrijeme i stil života / Razno</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Slobodno vrijeme i stil života / Zabava</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Slobodno vrijeme i stil života / Glazba</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Slobodno vrijeme i stil života / Šport</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Priroda i emocije / Humor</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Slobodno vrijeme / Vozila</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Priroda i emocije / ljubav</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Posebni događaji / Vjenčanje</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Posebni događaji / Srebrni i zlatni pir</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Posebni događaji / Srebrni i zlatni pir</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Sezonski događaji / Majčin dan</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Sezonski događaji / Valentinovo</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Sezonski događaji / Očev dan</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Posebni događaji / Momačk ili djevojačka večer</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Priroda i emocije / Životinje</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Priroda i emocije / Godišnje doba</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Sezonski događaji / Božić</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Posebni događaji / Dijete</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Posebni događaji / Dječji rođendan</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Sezonski događaji / Sv. Nikola</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Događaji / Božić</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Slobodno vrijeme i stil života / Odmor</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Posebni događaji / Rođendan / Rođendan</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Posebni događaji / Rođendan / Dječji rođendan</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Posebni događaji / Prva pričest i krizma</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Posebni događaji / Krštenje</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Posebni događaji / Rođendan</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Posao / Općenito</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Posebni događaji / Obljetnica</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Sezonski događaji / Karneval</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Sezonski događaji / Nova godina</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Sezonski događaji / Uskrs</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Posebni događaji / Učenje</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Posao / Obljetnica</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Slobodno vrijeme i stil života / Preseljenje</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Priroda i emocije / Krajolik</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Slobodno vrijeme i stil života / Razno</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Sezonski događaji / Noć vještica</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Događaji / Oproštaj</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Posebni događaji / Rođendan / Dječji rođendan</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Priroda i emocije / Godišnje doba</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Slobodno vrijeme i stil života / Razno</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Slobodno vrijeme i stil života / Djeca</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Događaji</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Slobodno vrijeme i stil života</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Slobodno vrijeme / Horoskop</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Posebni događaji / Dječji rođendan</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Posao / Općenito</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Krugovi</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Strelica</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Oblaci s razgovorima</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Geschenk</source>
        <translation>Slobodno vrijeme / Pokloni</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geschenk</source>
        <translation>Posebni događaji / Pokloni</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburt</source>
        <translation>Posebni događaji / Rođendan</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Alles Gute</source>
        <translation>Posebni događaji / Sve najbolje</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Alles Liebe</source>
        <translation>Posebni događaji / Sve najbolje</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Danke</source>
        <translation>Posebni događaji / Zahvala</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Einladung</source>
        <translation>Posebni događaji / Pozivnica</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Gute Besserung</source>
        <translation>Posebni događaji / Brzo ozdravljenje</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse/Ostern</source>
        <translation>Sezonski događaji / Uskrs</translation>
    </message>
    <message>
        <source>Besondere Anlaesse/Kommunion und Konfirmation</source>
        <translation>Posebni događaji / Prva pričest i krizma</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Scrap Design</source>
        <translation>Slobodno vrijeme / Scrap-dizajn</translation>
    </message>
</context>
</TS>
